.lvl-post-table {
  border-collapse: collapse;
  display: table;
  table-layout: fixed;
  width: 100%;
  margin:0;
  padding:0;
}

.lvl-post-row {
  display: table-row;
}

.lvl-post-coloumn1 {
	width: 102px;
	background-image: url(@theme_image_path@/diff/calendar.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.lvl-post-coloumn1, .lvl-post-coloumn2 {
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

.lvl-postheadericons {
	margin: 0px;
	min-height:70px;
	padding: 0px;
	width:100%;
	left: 0px;
	top: 0px;
}

.lvl-postheadericons, .lvl-postheadericons a, .lvl-postheadericons a:link, .lvl-postheadericons a:visited, .lvl-postheadericons a:hover {
    color: #828282;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}

span.lvl-postdatemonth {
	display:block;
	font-size: 12px;
	text-align:center;
	width:100%;
	margin-left: auto;
	margin-right:auto;
	padding-top: 13px;
	color: #FFF;
	line-height: normal;
}

span.lvl-postdateday {
	display:block;
	font-size: 28px;
	text-align:center;
	width:100%;
	margin-left: 0;
	margin-right:30px;
	margin-top: 0px;
	color: #333;
	line-height: 35px;
	font-weight: bold;
	height: 35px;
}


.lvl-postheadericons a, .lvl-postheadericons a:link {
    text-decoration: none;
}

.lvl-post-coloumn2 {
	margin: 0px;
	padding: 0px;
}

.lvl-postheader {
    color: #4F4F4F;
    font-size: 12px;
    font-weight: normal;
    line-height: 35px;
	height: 35px;
    margin: 0px 0;
}

.lvl-postheader a, .lvl-postheader a:link {
    color: #303030;
    text-align: left;
    text-decoration: none;
}

.cleared {
    border: medium none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.lvl-post-time {
	float: left;
	background-image: url(@theme_image_path@/diff/clock.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	line-height: 20px;
	height: 20px;
}


/* calendario */
.portlet-calendar .calendar-container {
	border: 0px none;
	width: 350px;
	background-color: transparent;
	background-image: none;
}

.portlet-calendar .calendar-day {
	float: left;
	text-align: center;
	width: 130px;
	padding:3px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #D7D7D7;
	background-color: #FFF;
}

.portlet-calendar .calendar-day .day-text {
	color: #FFFFFF;
	font-size: 1.6em;
	background-attachment: scroll;
	background-color: #9F0000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.portlet-calendar .calendar-container .taglib-calendar {
	background: white;
	border: 1px solid #D7D7D7;
	margin-left: 5px;
	padding-left: 3px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.portlet-calendar .calendar-container .taglib-calendar table {
margin-bottom:0;
}

.results-header {
background: transparent;
}

.calendar-header {
	background-color: #D8D8D8;
}

.taglib-calendar tr td a {
	background-color: #E7E7E7;
	border: 1px solid white;
}

.taglib-calendar tr .has-events {
	/*background-color: #FC6;*/
	background-color: #FC6;
}

.taglib-calendar2 {
	background: none;
	border-bottom: 1px solid #C0C0C0;
	
	/*border-right: 0px solid #999;*/
	
	margin-left: 0;
	padding-left: 0;
	
	/*max-width: 100%;*/
}

.taglib-calendar2 table {
	border: 1px solid #fff;
	width: 100%;
}

.taglib-calendar2 tr th, .taglib-calendar2 tr td {
	height: 30px;
	text-align: center;
	border-bottom: 1px solid #999;
}

.taglib-calendar2 tr.portlet-section-header th, .taglib-calendar2 tr td {
	border: 1px solid #F5F5F5;
	border-bottom: none;
	border-top: none;
	padding: 0;
	width: 26px;
}

.taglib-calendar2 tr.portlet-section-header th.first, .taglib-calendar2 tr td.first {
	border-left: none;
}

.taglib-calendar2 tr.portlet-section-header th.last, .taglib-calendar2 tr td.last {
	border-right: none;
}

.taglib-calendar2 tr td a {
	display: block;
	height: 15px;
	padding: 5px 0;
}

.taglib-calendar2 a:hover, .taglib-calendar2 a:focus {
	background-color: #ccc;
}

.taglib-calendar2 .calendar-inactive {
	color: #999;
}

.taglib-calendar2 .calendar-current-day {
}

.taglib-calendar2 .calendar-current-day a {
}

.taglib-calendar2 .has-events a span {
	/*background: url(<%= themeImagesPath %>/calendar/event_indicator.png) no-repeat 50% 95%;*/
	padding-bottom: 5px;
}




.portlet-calendar {
	.calendar-container {
		background: #fff url(@theme_image_path@/calendar/calendar_day_drop_shadow.png) repeat-x 0 99%;
		border: 1px solid #D7D7D7;
		width: 400px;
	}

	.calendar {
		/*width: 40%;*/
		width: 100%;
		border: 1px solid #999;

		td {
			border: 1px solid #ccc;
			padding: 5px;

			td {
				border-width: 0;
				padding: 0;
			}
		}
	}

	.calendar-day {
		float:left;
		text-align: center;
		width: 209px;

		.day-text {
		
			background: #727C81;
			color: #fff;
			font-size: 1.6em;
			font-weight: bold;
			margin: 0;
			padding: 0.5em 0;
		}
		
		.day-number {
			border: 1px solid #fff;
			border-bottom-width: 0;
			font-size: 110px;
			font-weight: normal;
			line-height: 1.2;
			margin: 0;
			padding-bottom: 5px;
			vertical-align: middle;

		}
	}
	
	.calendar-giacomo {
		float:left;
		text-align: center;
		width: 97%;
		border: 1px solid #999;
		
		.day-number {
			border: 0px solid #fff;
			border-bottom-width: 0;
			font-size: 15px;
			font-weight: normal;
			line-height: 1.2;
			margin-top: 3px;
			padding-bottom: 5px;
			vertical-align: middle;

		}
		
	}

	.taglib-calendar {
		border-color: #999;
		margin-bottom: 1.5em;
		width: 190px;
	}

	.calendar-container .taglib-calendar {
		background: #fff;
		border-left: 1px solid #D7D7D7;
		clear: none;
		float: right;
		margin-bottom: 0;
		margin-left: -1px;
		padding-left: 0;

		table {
			border-width: 0;
		}
	}

	.calendar-inactive {
		color: #999;
	}

	.calendar-current-day a {
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}

	.taglib-calendar {
		table {
			.first {
				border-left-width: 0;
			}

			.last {
				border-right-width: 0;
			}
		}

		tr td.calendar-current-day a {
			&:hover, &:focus {
				background-color: #DFF4FF;
				border-color: #AEB8BC;
				color: #06c;
			}

			span {
				border-width: 0;
			}
		}
	}

	.has-events {
		a span {
			/*background: url(@theme_image_path@/calendar/event_indicator.png) no-repeat 50% 95%;*/
			border: 1px solid #FFA500;
			padding-top:4px;
			padding-bottom:4px;
			padding-right:6px;
			padding-left:6px;
			
			-webkit-border-radius: 5em; -moz-border-radius: 5em;
		}

		&.calendar-current-day a span {
			/*background-image: url(@theme_image_path@/calendar/event_indicator_current.png);*/
			border: 1px solid #DC143C;
		}
	}

	.day-grid {
		border-top: 2px solid #CCC;
		margin-left: 50px;

		.business-hour {
			background: #FEFEFE;
		}

		.night-hour {
			background: #EFEFEF;
		}

		.hour {
			border-bottom: 1px solid #CCC;
			height: 24px;

			&.all-day {
				border-width: 0;
				height: auto;
				min-height: 24px;
			}
		}

		.hour-content {
			color: #777;
			display: block;
			font-size: 0.8em;
			font-weight: bold;
			left: -50px;
			position: absolute;
			text-align: right;
			width: 45px;
		}

		.half-hour {
			border-bottom: 2px solid #CCC;
			height: 23px;
		}

		.event-box {
			background: #F0F5F7;
			border: 2px solid #828F95;
			padding: 5px;
		}

		.event-description {
			border-top: 1px solid #AEB8BC;
			padding-top: 0.5em;
		}
	}

	.detail-column-last {
		background-color: transparent;
		overflow: visible;

		.detail-column-content {
			border: 0px none;
			padding: 0.7em;
		}
	}

	.event-duration-hour {
		float: left;
	}

	.folder-icon {
		margin-bottom: 2em;
		overflow: hidden;
		text-align: center;
	}

	h3.event-title {
		border-bottom: 1px solid #000;
		font-size: 14px;
		font-weight: bold;
		margin-top: 0;
	}

	.property-list {
		margin-left: 0;
		margin-top: 0;
		overflow: hidden;
		padding: 0;

		dd {
			float: left;
			line-height: 32px;
			margin: 0;
			padding-left: 5px;
			width: 78%;
			img {
				vertical-align: middle;
			}
		}

		dt {
			clear: left;
			font-weight: bold;
			min-width: 20%;
		}
	}

	.reminders {
		clear: both;
	}

	.calendar-event-details {
		.aui-field-wrapper-content {
			margin: 0;
		}

		.lfr-panel-content {
			padding: 10px 15px;
		}
	}

	#calendarCommentsPanelContainer {
		border-width: 0;
	}
}

.ie {
	.portlet-calendar {
		.calendar-container {
			background-position: 0 98%;
		}
	}
}
.ie {
	.taglib-calendar2 {
			background: none;
			border: 1px solid #999;
			margin-left: 0;
			padding-left: 0;
			width: 260px;
		}
	
}
.ie6 {
	.portlet-calendar {
		.calendar-container {
			background: none;
		}

		.taglib-calendar {
			background: none;
			border-left: 1px solid;
			margin-left: 0;
			padding-left: 0;
			width: 189px;
		}
		.taglib-calendar2 {
			background: none;
			border: 1px solid #999;
			margin-left: 0;
			padding-left: 0;
			width: 260px;
		}
	}
}

 
.date-selector {
	text-align: center;
	height: 35px;
	line-height: 35px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	font-family: "Designosaur","Trebuchet MS",Arial,Helvetica,sans-serif;
}

.date-selector .prev {
	float:left;
	left:15px;
}

.date-selector .next {

	float:right;
	right:15px;
}

.date-selector img {
	margin: 8px 0 0 0 !important;
}

.date-selector a {
position:absolute !important;
height: 35px;
line-height:35px;
}
